Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

accosiated application for fiereox update are missing it sais???

  • 2 uphendule
  • 2 zinale nkinga
  • 5 views
  • Igcine ukuphendulwa ngu cor-el

more options

I tryed to update firefox but it wouldnt work sais that an associated aplication ails?? Don t now what to do??

Pamela

All Replies (2)

more options

Install a newer version of Linux, one that support Firefox 3.6.

more options

See http://www.mozilla.com/firefox/system-requirements.html - Firefox 3.6 System Requirements